Debian Bug report logs - #361166
ITA: cl-sdl -- Support for the SDL_ttf library in Common Lisp

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 00:18:07 UTC

Owned by: Peter Van Eynde <pvaneynd@debian.org>

Severity: normal

Fixed in version cl-sdl/1:0.2.2-2

Done: Peter Van Eynde <pvaneynd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mrd@debian.org>, <wnpp@debian.org>:
Bug#361166; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: cl-sdl -- Support for the SDL_ttf library in Common Lisp
Date: Fri, 7 Apr 2006 02:09:06 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of cl-sdl, Matthew Danish <mrd@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cl-sdl
Binary: cl-sdl-ttf, cl-sdl-mix, cl-sdl-demos, cl-sdl, cl-sdl-img, cl-sdl-opengl
Version: 0.2.2-0.1
Priority: optional
Section: devel
Maintainer: Matthew Danish <mrd@debian.org>
Build-Depends: debhelper (>> 4.0.0), libsdl1.2-dev, xlibmesa-gl-dev | libgl-dev, libsdl-ttf2.0-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, xlibmesa-glu-dev | libglu-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/c/cl-sdl
Files:
 451efceb81636f47c1721b89d1147a4b 697 cl-sdl_0.2.2-0.1.dsc
 59c8803f35b13a2c8fe4033beea16bef 128919 cl-sdl_0.2.2-0.1.tar.gz

Package: cl-sdl-ttf
Priority: optional
Section: devel
Installed-Size: 88
Maintainer: Matthew Danish <mrd@debian.org>
Architecture: i386
Source: cl-sdl
Version: 0.2.2-0.1
Depends: libc6 (>= 2.3.5-1), libsdl-ttf2.0-0, common-lisp-controller (>= 3.37), cl-sdl, cl-uffi, libsdl-ttf2.0-dev
Filename: pool/main/c/cl-sdl/cl-sdl-ttf_0.2.2-0.1_i386.deb
Size: 8230
MD5sum: 7328a2cfa121e660d8d8760ca521a07c
Description: Support for the SDL_ttf library in Common Lisp
 A foreign function interface, using UFFI, to the SDL_ttf library which
 provides true-type font facilities to SDL programs.
Tag: devel::library, interface::x11, langdevel::lisp, made-of::lang:lisp, role::content:data, uitoolkit::sdl, works-with::font, x11::library

Package: cl-sdl-mix
Priority: optional
Section: devel
Installed-Size: 88
Maintainer: Matthew Danish <mrd@debian.org>
Architecture: i386
Source: cl-sdl
Version: 0.2.2-0.1
Depends: libc6 (>= 2.3.5-1), libsdl-mixer1.2 (>= 1.2.6), common-lisp-controller (>= 3.37), cl-sdl, cl-uffi, libsdl-mixer1.2-dev
Filename: pool/main/c/cl-sdl/cl-sdl-mix_0.2.2-0.1_i386.deb
Size: 7460
MD5sum: 2dd98ed57e025f8f195425fd02a6acfe
Description: Support for the SDL_mixer library in Common Lisp
 A foreign function interface, using UFFI, to the SDL_mixer library which
 provides support for multi-channel sample and music mixing.
Tag: devel::library, interface::x11, langdevel::lisp, made-of::lang:lisp, uitoolkit::sdl, x11::library

Package: cl-sdl-demos
Priority: optional
Section: devel
Installed-Size: 552
Maintainer: Matthew Danish <mrd@debian.org>
Architecture: all
Source: cl-sdl
Version: 0.2.2-0.1
Depends: common-lisp-controller (>= 3.37), cl-sdl, cl-sdl-opengl
Filename: pool/main/c/cl-sdl/cl-sdl-demos_0.2.2-0.1_all.deb
Size: 68798
MD5sum: 6380c95466e869c5e4fc24da9059a731
Description: CL-SDL and OpenGL example programs
 Includes a sample of CL-SDL and OpenGL example programs, including
 tutorial code adapted from the NeHe OpenGL tutorials.
Tag: devel::examples, devel::library, interface::3d, interface::x11, langdevel::lisp, made-of::lang:lisp, uitoolkit::sdl, x11::library

Package: cl-sdl
Priority: optional
Section: devel
Installed-Size: 200
Maintainer: Matthew Danish <mrd@debian.org>
Architecture: i386
Version: 0.2.2-0.1
Depends: libc6 (>= 2.3.5-1), libsdl1.2debian (>> 1.2.7+1.2.8), common-lisp-controller (>= 3.37), cl-uffi, libsdl1.2-dev
Filename: pool/main/c/cl-sdl/cl-sdl_0.2.2-0.1_i386.deb
Size: 29144
MD5sum: e18df7e69f4c4dee905d702fa7694f66
Description: Common Lisp bindings to the SDL graphics library
 Provides a foreign-function interface, using UFFI, to the cross-platform
 Simple Directmedia Layer graphics and game library.
 .
 This package contains the core CL-SDL functionality.
Tag: devel::library, interface::x11, langdevel::lisp, made-of::lang:lisp, uitoolkit::sdl, x11::library

Package: cl-sdl-img
Priority: optional
Section: devel
Installed-Size: 84
Maintainer: Matthew Danish <mrd@debian.org>
Architecture: i386
Source: cl-sdl
Version: 0.2.2-0.1
Depends: libc6 (>= 2.3.5-1), libsdl-image1.2 (>= 1.2.3), common-lisp-controller (>= 3.37), cl-sdl, cl-uffi, libsdl-image1.2-dev
Filename: pool/main/c/cl-sdl/cl-sdl-img_0.2.2-0.1_i386.deb
Size: 6470
MD5sum: ab1b7a72d6817c02eaca5d0644236610
Description: Support for the SDL_image library in Common Lisp
 A foreign function interface, using UFFI, to the SDL_image library which
 provides support for dealing with various image formats.
Tag: devel::library, interface::x11, langdevel::lisp, made-of::lang:lisp, uitoolkit::sdl, x11::library

Package: cl-sdl-opengl
Priority: optional
Section: devel
Installed-Size: 188
Maintainer: Matthew Danish <mrd@debian.org>
Architecture: i386
Source: cl-sdl
Version: 0.2.2-0.1
Depends: libc6 (>= 2.3.5-1), libglu1-xorg | libglu1, xlibmesa-gl | libgl1, common-lisp-controller (>= 3.37), cl-sdl, cl-uffi, xlibmesa-glu-dev | libglu-dev
Filename: pool/main/c/cl-sdl/cl-sdl-opengl_0.2.2-0.1_i386.deb
Size: 22256
MD5sum: 09d9aaa8c6dfbe6019d512bfb034bfef
Description: Support for OpenGL in Common Lisp, via CL-SDL
 Provides a foreign-function interface, using UFFI, to OpenGL.  Uses the
 CL-SDL package as its utility library.
Tag: devel::library, interface::3d, langdevel::lisp, made-of::lang:lisp, role::content:data, x11::library


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Peter Van Eynde <pvaneynd@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Peter Van Eynde <pvaneynd@debian.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Peter Van Eynde <pvaneynd@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 361166-close@bugs.debian.org (full text, mbox):

From: Peter Van Eynde <pvaneynd@debian.org>
To: 361166-close@bugs.debian.org
Subject: Bug#361166: fixed in cl-sdl 1:0.2.2-2
Date: Thu, 04 May 2006 14:02:23 -0700
Source: cl-sdl
Source-Version: 1:0.2.2-2

We believe that the bug you reported is fixed in the latest version of
cl-sdl, which is due to be installed in the Debian FTP archive:

cl-sdl-demos_0.2.2-2_all.deb
  to pool/main/c/cl-sdl/cl-sdl-demos_0.2.2-2_all.deb
cl-sdl-img_0.2.2-2_i386.deb
  to pool/main/c/cl-sdl/cl-sdl-img_0.2.2-2_i386.deb
cl-sdl-mix_0.2.2-2_i386.deb
  to pool/main/c/cl-sdl/cl-sdl-mix_0.2.2-2_i386.deb
cl-sdl-opengl_0.2.2-2_i386.deb
  to pool/main/c/cl-sdl/cl-sdl-opengl_0.2.2-2_i386.deb
cl-sdl-ttf_0.2.2-2_i386.deb
  to pool/main/c/cl-sdl/cl-sdl-ttf_0.2.2-2_i386.deb
cl-sdl_0.2.2-2.diff.gz
  to pool/main/c/cl-sdl/cl-sdl_0.2.2-2.diff.gz
cl-sdl_0.2.2-2.dsc
  to pool/main/c/cl-sdl/cl-sdl_0.2.2-2.dsc
cl-sdl_0.2.2-2_i386.deb
  to pool/main/c/cl-sdl/cl-sdl_0.2.2-2_i386.deb
cl-sdl_0.2.2.orig.tar.gz
  to pool/main/c/cl-sdl/cl-sdl_0.2.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361166@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Van Eynde <pvaneynd@debian.org> (supplier of updated cl-sdl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  4 May 2006 14:38:28 +0200
Source: cl-sdl
Binary: cl-sdl-ttf cl-sdl cl-sdl-opengl cl-sdl-mix cl-sdl-demos cl-sdl-img
Architecture: source i386 all
Version: 1:0.2.2-2
Distribution: unstable
Urgency: low
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Changed-By: Peter Van Eynde <pvaneynd@debian.org>
Description: 
 cl-sdl     - Common Lisp bindings to the SDL graphics library
 cl-sdl-demos - CL-SDL and OpenGL example programs
 cl-sdl-img - Support for the SDL_image library in Common Lisp
 cl-sdl-mix - Support for the SDL_mixer library in Common Lisp
 cl-sdl-opengl - Support for OpenGL in Common Lisp, via CL-SDL
 cl-sdl-ttf - Support for the SDL_ttf library in Common Lisp
Closes: 361166
Changes: 
 cl-sdl (1:0.2.2-2) unstable; urgency=low
 .
   * token new version
   * New maintainer. (Closes: #361166)
   * use dh-lisp
   * introducted a epoch to move to a non-native version
   * update standards-version, no real changes required.
Files: 
 81f9112a5592d81f2ad02cbf75d95ac5 775 devel optional cl-sdl_0.2.2-2.dsc
 7b1223ca8f5346277e53352478cd3fd5 126589 devel optional cl-sdl_0.2.2.orig.tar.gz
 01597634b3b38471bd363c464af341c7 2043 devel optional cl-sdl_0.2.2-2.diff.gz
 d049e0fbf97d2d8145e09474427e55e9 68648 devel optional cl-sdl-demos_0.2.2-2_all.deb
 f743d40d57e7b4235060b20e0948ea1b 28654 devel optional cl-sdl_0.2.2-2_i386.deb
 604cb8e033f8b6ff5194072e80ced9f3 21804 devel optional cl-sdl-opengl_0.2.2-2_i386.deb
 483bcd9947851e1013d85032a2635b24 7718 devel optional cl-sdl-ttf_0.2.2-2_i386.deb
 fe096e51ffc3d5d83b47feac013f89c9 5930 devel optional cl-sdl-img_0.2.2-2_i386.deb
 dde7b05090715e59183c025e3437890d 6934 devel optional cl-sdl-mix_0.2.2-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEWhGB11ldN0tyliURApMFAJ9geBsOOi+KC1L71tGB+9bfCHFVCwCgypP1
6twz9AvkJ0zZ67zgRZZNkXo=
=fk3n
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Peter Van Eynde <pvaneynd@debian.org>:
Bug#361166; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Staffan Gear" <Gearpsu@SKITRIP.NET>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Peter Van Eynde <pvaneynd@debian.org>. Full text and rfc822 format available.

Message #19 received at 361166@bugs.debian.org (full text, mbox):

From: "Staffan Gear" <Gearpsu@SKITRIP.NET>
To: <361166@bugs.debian.org>
Subject: stubsViews Discussion Edit this
Date: Fri, 20 Apr 2007 12:41:47 +0300
She didn't care what Jagang did to her, and he knew it.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

FDA628B7 74294344 8A064851 3194531E C8018EC2.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:02:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:04:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.